Frédéric Guillot 6764a420b0 Make parser compatible with Go 1.12 3 weeks ago
..
github.com 59d8e9b95e Update dependencies 3 months ago
golang.org 6764a420b0 Make parser compatible with Go 1.12 3 weeks ago
google.golang.org a3f3f51c60 Migrate to go modules (Go 1.11) 7 months ago
modules.txt 6764a420b0 Make parser compatible with Go 1.12 3 weeks ago